/* Sprite */


/* line 170, toolIcon/*.png */

.toolIcon-sprite,
.toolIcon-add-agenzia-dettaglio,
.toolIcon-arrow-back-continent,
.toolIcon-arrow-down-countries,
.toolIcon-arrow-dx-countries,
.toolIcon-email-agenzia-dettaglio,
.toolIcon-foto-agenzia-dettaglio,
.toolIcon-next-detail,
.toolIcon-poi-agenzia-dettaglio,
.toolIcon-prev-detail,
.toolIcon-scroll-down-tool,
.toolIcon-see-all-icon-white,
.toolIcon-sito-agenzia-dettaglio,
.toolIcon-white-dots,
.continents-container ul li.continent span,
.scroll .icon-scroll,
.details-container .back-detail p.selected-road span,
.details-container .back-detail .back-link:hover p,
.details-container .back-detail .back-link p,
.details-container .controls-pages p.prev-detail,
.details-container .controls-pages p.prev-detail:hover,
.details-container .controls-pages p.next-detail,
.details-container .controls-pages p.next-detail:hover,
.lt-ie9 .details-container .controls-dots .dots,
.lt-ie9 .details-container .controls-dots .dots.active-dots,
.box-detail .link-for-agency a.photo-agency,
.box-detail .link-for-agency a.poi-agency,
.box-detail .link-for-agency a.add-agency,
.box-detail .link-for-agency a.www-agency,
.box-detail .link-for-agency a.email-agency {
    background: url('../images/toolIcon-sf8f26a3403.png') no-repeat;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-add-agenzia-dettaglio {
    background-position: 0 -152px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-arrow-back-continent {
    background-position: 0 -736px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-arrow-down-countries {
    background-position: 0 -764px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-arrow-dx-countries {
    background-position: 0 -711px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-email-agenzia-dettaglio {
    background-position: 0 -199px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-foto-agenzia-dettaglio {
    background-position: 0 -246px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-next-detail {
    background-position: 0 -541px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-poi-agenzia-dettaglio {
    background-position: 0 -105px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-prev-detail {
    background-position: 0 -626px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-scroll-down-tool {
    background-position: 0 -491px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-see-all-icon-white {
    background-position: 0 -786px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-sito-agenzia-dettaglio {
    background-position: 0 -58px;
}


/* line 60, ../../../../../../usr/lib/ruby/gems/1.8/gems/compass-sourcemaps-0.12.4.sourcemaps.a4836f1/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */

.toolIcon-white-dots {
    background-position: 0 -29px;
}


/* Helvetica Font */

@font-face {
    font-family: "HelveticaNeueW02-57Cn";
    src: url("../fonts/abf5b6e2-74e5-446b-b924-22c9749b33b6.eot?#iefix");
    src: url("../fonts/abf5b6e2-74e5-446b-b924-22c9749b33b6.eot?#iefix") format("eot"), url("../fonts/21f9012d-b72a-422e-84c3-96619ee09ae4.woff2") format("woff2"), url("../fonts/c6206d3d-1ef8-44ad-96fa-c25e22252eb0.woff") format("woff"), url("../fonts/6fddd219-58f2-42d3-99d5-5abbfcfde1a1.ttf") format("truetype"), url("../fonts/f620604b-846b-4517-95c0-aa8a60dbb16c.svg#f620604b-846b-4517-95c0-aa8a60dbb16c") format("svg");
}

@font-face {
    font-family: "HelveticaNeueW02-67MdCn_694060";
    src: url("../fonts/06b85ec8-4a05-49b4-91c2-f44ec792102b.eot?#iefix");
    src: url("../fonts/06b85ec8-4a05-49b4-91c2-f44ec792102b.eot?#iefix") format("eot"), url("../fonts/1d0835c8-a06f-45d8-be7f-31caedf5b2d8.woff2") format("woff2"), url("../fonts/11398868-5e58-467f-86d1-650e10dd998a.woff") format("woff"), url("../fonts/285f76f1-9aeb-40f3-8df6-f87eb061df28.ttf") format("truetype"), url("../fonts/95e9b167-72f4-4e05-8337-e993a249b8b5.svg#95e9b167-72f4-4e05-8337-e993a249b8b5") format("svg");
}

@font-face {
    font-family: "HelveticaLight";
    src: url("../fonts/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix");
    src: url("../fonts/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix") format("eot"), url("../fonts/7732d6de-bd05-4c17-ae43-99e9a02edf31.woff2") format("woff2"), url("../fonts/9a2e4855-380f-477f-950e-d98e8db54eac.woff") format("woff"), url("../fonts/fa82d0ee-4fbd-4cc9-bf9f-226ad1fcbae2.ttf") format("truetype"), url("../fonts/48d599a6-92b5-4d43-a4ac-8959f6971853.svg#48d599a6-92b5-4d43-a4ac-8959f6971853") format("svg");
}

@font-face {
    font-family: "HelveticaMedium";
    src: url("../fonts/55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix");
    src: url("../fonts/55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix") format("eot"), url("../fonts/9f93e286-eeaa-4077-b0b2-0e6901920f74.woff2") format("woff2"), url("../fonts/5b4a262e-3342-44e2-8ad7-719998a68134.woff") format("woff"), url("../fonts/4a3ef5d8-cfd9-4b96-bd67-90215512f1e5.ttf") format("truetype"), url("../fonts/58ab5075-53ea-46e6-9783-cbb335665f88.svg#58ab5075-53ea-46e6-9783-cbb335665f88") format("svg");
}


/* line 31, ../sass/tool-help.scss */

html,
body {
    font-size: 16px;
}


/* line 35, ../sass/tool-help.scss */

.tool-help {
    background-color: #767884;
    /* font-family: "HelveticaNeueW02-57Cn";*/
    color: #fff;
    margin: 0;
    padding: 10px 0 25px;
}

.tool-help h1 {
    color: white;
    font-size: 38px;
    font-family: "HelveticaRoman";
}

.tool-help a,
.tool-help a:hover {
    text-decoration: underline;
    color: white !important;
}

.tool-help .non-under-a {
    text-decoration: none;
}

.tool-help .btn {
    background-color: #767884;
    border: 1px solid white;
}

.tool-help .btn:hover,
.tool-help .btn:focus {
    color: white;
    text-decoration: none;
}

.tool-help .form-control:focus {
    border-color: #c21b17;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(194, 27, 23, 0.6);
}


/* line 44, ../sass/tool-help.scss */

.tool-help p {
    margin: 0;
    /* font-size: 38px;*/
}


/* line 48, ../sass/tool-help.scss */

.tool-help li {
    list-style: none;
}


/* line 52, ../sass/tool-help.scss */

.tool-help img {
    /*max-width: 100%;*/
    max-width: 250px;
}


/* line 58, ../sass/tool-help.scss */

.logo-container,
.logo-container figure,
.logo-container figure img {
    height: 36px;
}


/* line 64, ../sass/tool-help.scss */

.wrapper-content-small {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 35px;
    clear: both;
    padding: 0 2%;
}

.wrapper-content-small-center {
    text-align: center;
}


/* line 78, ../sass/tool-help.scss */

.wrapper-content-large {
    max-width: 890px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    clear: both;
    padding: 0 2%;
}


/* line 90, ../sass/tool-help.scss */

.clear-content {
    clear: both;
}


/* line 94, ../sass/tool-help.scss */

#logo-tool-back {
    cursor: pointer;
}


/* line 98, ../sass/tool-help.scss */

.label-search,
.form-search {
    display: inline-block;
}


/* line 102, ../sass/tool-help.scss */

.label-search p {
    padding: 30px 15px;
    background-color: #fff;
    color: #000;
}


/* line 110, ../sass/tool-help.scss */

.list-select {
    margin-bottom: 30px;
    cursor: pointer;
}


/* line 117, ../sass/tool-help.scss */

.ttmobi-countrylist {
    display: none;
}


/* line 121, ../sass/tool-help.scss */

.countries-container {
    height: 410px;
}


/* line 124, ../sass/tool-help.scss */

.continents-container {
    position: relative;
    height: auto;
    display: none;
}


/* line 130, ../sass/tool-help.scss */

.continents-container ul {
    margin: 0;
    padding: 0;
}


/* line 134, ../sass/tool-help.scss */

.continents-container ul li.continent {
    display: inline-block;
    padding: 12px 30px 24px;
    margin-left: 20px;
    cursor: pointer;
    font-family: "HelveticaMedium";
    font-size: 1.125em;
    text-transform: uppercase;
}


/* line 146, ../sass/tool-help.scss */

.continents-container ul li.continent:first-child {
    margin-left: 0;
}


/* line 150, ../sass/tool-help.scss */

.continents-container ul li.continent:hover,
.continents-container ul li.continent.activeContinentItem {
    background-color: #fff;
    color: #c21b17;
    padding: 12px 30px;
}


/* line 157, ../sass/tool-help.scss */

.continents-container ul li.continent:hover span,
.continents-container ul li.continent:hover .row-countries,
.continents-container ul li.continent.activeContinentItem span,
.continents-container ul li.continent.activeContinentItem .row-countries {
    display: block;
}


/* line 162, ../sass/tool-help.scss */

.continents-container ul li.continent span {
    background-position: 0 -759px;
    display: none;
    height: 12px;
    width: 10px;
    margin: 0 auto;
}


/* line 173, ../sass/tool-help.scss */

.continents-container ul li.continent .row-countries {
    position: absolute;
    top: 55px;
    display: none;
    padding-top: 30px;
    /*height: 410px;*/
}


/* line 184, ../sass/tool-help.scss */

.continents-container ul li.continent .row-countries ul li {
    margin: 0 0 10px 0;
    padding: 0;
    width: 70%;
    text-align: left;
    cursor: pointer;
}


/* line 194, ../sass/tool-help.scss */

.continents-container ul li.continent .row-countries ul li:hover {
    background-color: #f9eeee;
    color: #c21b17;
    /*p {
            background: url(../images/toolIcon/arrow-dx-countries.png) right center no-repeat transparent;
 
            color: #c21b17;
 
            span {
                    display: block;
            }
    }*/
}


/* line 199, ../sass/tool-help.scss */

.continents-container ul li.continent .row-countries ul li:hover p {
    color: #c21b17;
}


/* line 213, ../sass/tool-help.scss */

.continents-container ul li.continent .row-countries ul li p {
    padding: 8px 4px;
    background: url(../images/toolIcon/arrow-dx-countries.png) 96% center no-repeat transparent;
    color: #fff;
    /*span {
            @include toolIcon-sprite(arrow-dx-countries, $offset-x: 0, $offset-y: 5px);
 
            width: 7px;
            height: 20px;
 
            float: right;
 
            display: none;
    }*/
}


/* line 238, ../sass/tool-help.scss */

.row-countries {
    clear: both;
    width: 100%;
    font-size: 0.938em;
    text-transform: uppercase;
}


/* line 246, ../sass/tool-help.scss */

.one-column-countries.row-countries {
    left: 10%;
}


/* line 249, ../sass/tool-help.scss */

.one-column-countries.row-countries .column-countries {
    width: 35%;
    margin: 0 auto;
}


/* line 257, ../sass/tool-help.scss */

.three-column-countries .column-countries {
    float: left;
    width: 32%;
}


/* line 262, ../sass/tool-help.scss */

.three-column-countries .column-countries.central-column {
    margin: 0 2%;
}


/* line 267, ../sass/tool-help.scss */

.three-column-countries.row-countries {
    left: 8%;
}


/* line 271, ../sass/tool-help.scss */

.scroll {
    font-family: "HelveticaNeueW02-67MdCn_694060";
    font-size: 1.25em;
    clear: both;
}


/* line 277, ../sass/tool-help.scss */

.scroll .icon-scroll {
    width: 36px;
    height: 35px;
    display: inline-block;
    background-position: 0 -491px;
    cursor: pointer;
    margin-top: 10px;
}


/*#welcome-tool {
        display: none;
}*/


/* line 295, ../sass/tool-help.scss */

.page {
    clear: both;
}


/* line 299, ../sass/tool-help.scss */

.wrapper-single-details {
    display: none;
}


/* line 303, ../sass/tool-help.scss */

.details-container {
    position: relative;
    display: none;
}


/* line 307, ../sass/tool-help.scss */

.details-container .back-detail {
    text-align: center;
    margin-top: 25px;
}


/* line 312, ../sass/tool-help.scss */

.details-container .back-detail p {
    display: inline-block;
    font-size: 1.125em;
    text-transform: uppercase;
}


/* line 318, ../sass/tool-help.scss */

.details-container .back-detail p.selected-road {
    color: #fff;
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
}


/* line 326, ../sass/tool-help.scss */

.details-container .back-detail p.selected-road span {
    width: 8px;
    height: 15px;
    display: inline-block;
    margin: 0 6px;
    background-position: 2px -782px;
}


/* line 338, ../sass/tool-help.scss */

.details-container .back-detail .back-link {
    display: inline-block;
    background-color: #fff;
    border: 1px solid #c21b17;
    font-weight: bold;
    color: #c21b17;
    padding: 10px 20px;
    cursor: pointer;
}


/* line 351, ../sass/tool-help.scss */

.details-container .back-detail .back-link:hover {
    color: #fff;
    background-color: #c21b17;
    border: 1px solid #fff;
}


/* line 357, ../sass/tool-help.scss */

.details-container .back-detail .back-link:hover p {
    background-position: 0 -459px;
}


/* line 362, ../sass/tool-help.scss */

.details-container .back-detail .back-link p {
    background-position: 0 -732px;
    padding-left: 20px;
}


/* line 370, ../sass/tool-help.scss */

.details-container .controls-pages p {
    position: absolute;
    top: 77%;
    width: 70px;
    height: 70px;
    margin: 0;
    cursor: pointer;
}


/* line 381, ../sass/tool-help.scss */

.details-container .controls-pages p.prev-detail {
    left: 0;
    background-position: 0 -626px;
}


/* line 386, ../sass/tool-help.scss */

.details-container .controls-pages p.prev-detail:hover {
    background-position: 0 -378px;
}


/* line 390, ../sass/tool-help.scss */

.details-container .controls-pages p.next-detail {
    right: 0;
    background-position: 0 -541px;
}


/* line 395, ../sass/tool-help.scss */

.details-container .controls-pages p.next-detail:hover {
    background-position: 0 -293px;
}


/* line 400, ../sass/tool-help.scss */

.details-container .controls-dots {
    text-align: center;
    margin-top: 50px;
}


/* line 405, ../sass/tool-help.scss */

.details-container .controls-dots .dots {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin: 5px 7px;
    background-color: #c12017;
    border: 2px solid #fff;
    border-radius: 10px;
    cursor: pointer;
}


/* line 419, ../sass/tool-help.scss */

.details-container .controls-dots .dots.active-dots {
    background-color: #fff;
    cursor: default;
}


/* line 427, ../sass/tool-help.scss */

.details-container .three-column-countries .column-countries {
    width: 100%;
}


/* line 431, ../sass/tool-help.scss */

.details-container .page {
    display: none;
    width: 100%;
    position: relative;
}


/* line 436, ../sass/tool-help.scss */

.details-container .page.div-page-1 {
    display: block;
}


/* line 442, ../sass/tool-help.scss */

.lt-ie9 .details-container .controls-dots .dots {
    width: 14px;
    height: 14px;
    background-position: 0 0;
    background-color: transparent;
    border: 0 none;
    border-radius: 0;
}


/* line 452, ../sass/tool-help.scss */

.lt-ie9 .details-container .controls-dots .dots.active-dots {
    background-position: 0 -29px;
}


/* line 457, ../sass/tool-help.scss */

h4.agency-name {
    font-family: "HelveticaMedium";
    font-size: 0.938em;
    text-transform: uppercase;
    margin: 0;
}


/* line 462, ../sass/tool-help.scss */

h4.agency-name a {
    display: inline-block;
    color: #FFFFFF;
    text-decoration: none;
}


/* line 466, ../sass/tool-help.scss */

h4.agency-name a:hover {
    text-decoration: underline;
}


/* line 470, ../sass/tool-help.scss */

.box-detail {
    margin-bottom: 40px;
    padding-left: 0;
    border-bottom: 1px solid #fff;
}


/* line 478, ../sass/tool-help.scss */

.box-detail p {
    margin-bottom: 5px;
}


/* line 481, ../sass/tool-help.scss */

.box-detail p span {
    font-size: 0.938em;
    font-weight: bold;
}


/* line 488, ../sass/tool-help.scss */

.box-detail .link-for-agency a {
    text-decoration: none;
    display: inline-block;
    margin-left: 7px;
    width: 32px;
    height: 32px;
}


/* line 498, ../sass/tool-help.scss */

.box-detail .link-for-agency a:first-child {
    margin-left: 0;
}


/* line 502, ../sass/tool-help.scss */

.box-detail .link-for-agency a.photo-agency {
    background-position: 0 -242px;
}


/* line 505, ../sass/tool-help.scss */

.box-detail .link-for-agency a.poi-agency {
    background-position: 0 -105px;
}


/* line 508, ../sass/tool-help.scss */

.box-detail .link-for-agency a.add-agency {
    background-position: 0 -152px;
}


/* line 511, ../sass/tool-help.scss */

.box-detail .link-for-agency a.www-agency {
    background-position: 0 -58px;
}


/* line 514, ../sass/tool-help.scss */

.box-detail .link-for-agency a.email-agency {
    background-position: 0 -199px;
}


/* line 520, ../sass/tool-help.scss */

.box-detail .links-container,
.box-detail .map-poi-container {
    display: none;
}

@media screen and (min-width: 769px) {
    /* line 527, ../sass/tool-help.scss */
    .poi-agency-desktop {
        display: inline-block !important;
    }
    /* line 528, ../sass/tool-help.scss */
    .poi-agency-mobile {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    /* line 531, ../sass/tool-help.scss */
    .poi-agency-desktop {
        display: none !important;
    }
    /* line 532, ../sass/tool-help.scss */
    .poi-agency-mobile {
        display: inline-block !important;
    }
}


/* line 536, ../sass/tool-help.scss */

.map-poi-container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    overflow: hidden;
}


/* line 547, ../sass/tool-help.scss */

.map-poi-container .googlemap_wrap {
    position: relative;
    padding-bottom: 60.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}


/* line 554, ../sass/tool-help.scss */

.map-poi-container .googlemap_wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* line 563, ../sass/tool-help.scss */

.map-poi-container .googlemap_close {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 16px;
    height: 16px;
    background: url('../images/mapClose.png?1433955744') no-repeat 0 0 transparent;
    cursor: pointer;
    z-index: 9999999;
}

@media screen and (max-width: 768px) {
    /* line 575, ../sass/tool-help.scss */
    .map-poi-container {
        display: none !important;
    }
}


/* line 583, ../sass/tool-help.scss */

.dropdown-container {
    position: relative;
}


/* line 587, ../sass/tool-help.scss */

.deselected-element-dropdown,
.active-element-dropdown {
    height: 37px;
    font-family: "HelveticaLight";
    color: #000 !important;
    text-transform: uppercase;
    text-decoration: none !important;
    line-height: 35px;
    text-indent: 10px;
    border: 1px solid #d4d4d4;
    display: block;
    clear: both;
    margin: 0 auto;
}


/* line 605, ../sass/tool-help.scss */

.deselected-element-dropdown {
    background: url('../images/arrow-select-filtri.png?1426858024') right center no-repeat #ebebeb;
}


/* line 608, ../sass/tool-help.scss */

.active-element-dropdown {
    background: url('../images/arrow-select-filtri-opened.png?1426858011') right center no-repeat #ebebeb;
}


/* line 612, ../sass/tool-help.scss */

.dropdown-hidden {
    display: none;
}


/* line 616, ../sass/tool-help.scss */

.dropdown-visible {
    width: 100%;
    border: 0 none;
    background: #f0f0f0;
    margin: 0;
    padding: 0;
    display: block;
}


/* line 627, ../sass/tool-help.scss */

.dropdown-visible li {
    font-size: 0.8em;
    text-transform: uppercase;
    list-style: none;
    border-bottom: 1px solid #bfbfbf;
}


/* line 635, ../sass/tool-help.scss */

.dropdown-visible li:hover {
    background: #dddddd;
    outline: none;
}


/* line 640, ../sass/tool-help.scss */

.dropdown-visible li:hover a,
.dropdown-visible li:hover p {
    color: #c5281c !important;
}


/* line 644, ../sass/tool-help.scss */

.dropdown-visible li:last-child {
    border-bottom: none;
}


/* line 648, ../sass/tool-help.scss */

.dropdown-visible li a,
.dropdown-visible li p {
    padding: 10px 15px;
    margin: 0;
    display: block;
    font-family: "HelveticaLight";
    color: #000;
    text-decoration: none !important;
    cursor: pointer;
}


/*
.portal {
    background-image: url("../../Public/images/icons/KUNDENPORTAL_icn_white.png");
    background: url("../../Public/images/icons/KUNDENPORTAL_icn_white.svg"), linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
    padding: 0px 57px;
}

*/


/* Media Query */

@media (max-width: 767px) {
    /* line 666, ../sass/tool-help.scss */
    .continents-container {
        display: block !important;
    }
    .continents-container h1 {
        font-size: 28px;
    }
    .continents-container .margin-bottom-40 {
        margin-bottom: 10px;
    }
    .continents-container .border-right {
        border: none;
    }
    /* line 670, ../sass/tool-help.scss */
    .details-container .controls-pages {
        position: relative;
        margin-top: 15px;
    }
    .mobile_divider {
        display: block !important;
    }
    .portal {
        padding: 0px 47px;
        background-size: 40px;
    }
    .form-group {
        margin-bottom: 0px;
    }
}

@media (min-width: 500px) {
    /* line 679, ../sass/tool-help.scss */
    .details-container .controls-pages p {
        top: 6%;
    }
}

@media (min-width: 768px) {
    /* line 685, ../sass/tool-help.scss */
    .wrapper-content-small {
        padding: 0;
    }
    /* line 690, ../sass/tool-help.scss */
    .details-container .back-detail p.selected-road {
        margin-left: 35px;
        margin-top: 0;
        width: auto;
    }
    /* line 696, ../sass/tool-help.scss */
    .details-container .controls-pages p {
        top: 10%;
    }
    /* line 699, ../sass/tool-help.scss */
    .details-container .three-column-countries .column-countries {
        width: 33%;
        display: inline-table;
        float: none;
        vertical-align: top;
        height: 300px;
    }
    /* line 707, ../sass/tool-help.scss */
    .details-container .column-countries {
        border-left: 1px solid #fff;
    }
    /* line 709, ../sass/tool-help.scss */
    .details-container .column-countries.noBorderCols {
        border-left: 0;
    }
    /* line 713, ../sass/tool-help.scss */
    .continents-container {
        display: block;
    }
    /* line 717, ../sass/tool-help.scss */
    .mobile-list {
        display: none;
    }
    /* line 721, ../sass/tool-help.scss */
    .box-detail {
        padding-left: 10%;
        border-bottom: 0 none;
    }
    /* line 727, ../sass/tool-help.scss */
    .one-column-countries.row-countries {
        width: 90%;
    }
    /* line 730, ../sass/tool-help.scss */
    .two-column-countries.row-countries {
        left: 0;
    }
    /* line 733, ../sass/tool-help.scss */
    .two-column-countries.row-countries .column-countries {
        float: left;
        width: 30%;
        margin-left: 18%;
    }
    /* line 741, ../sass/tool-help.scss */
    .three-column-countries.row-countries {
        width: 92%;
    }
    /* line 745, ../sass/tool-help.scss */
    #welcome-tool {
        display: block;
    }
    /* line 748, ../sass/tool-help.scss */
    #welcome-tool div {
        position: absolute;
        top: 250px;
        left: 0;
        width: 100%;
        font-size: 2em;
        line-height: 1.5em;
    }
    /* line 758, ../sass/tool-help.scss */
    #welcome-tool div p {
        display: inline-block;
        padding: 20px;
        /*border: 1px solid #fff;*/
    }
    /* line 767, ../sass/tool-help.scss */
    .hide-suggestion#welcome-tool {
        display: none !important;
    }
}

@media (min-width: 1024px) {
    /* line 773, ../sass/tool-help.scss */
    .wrapper-content-large {
        padding: 0;
    }
    /* line 778, ../sass/tool-help.scss */
    .details-container .controls-pages p {
        top: 47%;
    }
    /* line 781, ../sass/tool-help.scss */
    .details-container .controls-dots {
        margin-top: 25px;
    }
    /* line 786, ../sass/tool-help.scss */
    .one-column-countries.row-countries,
    .three-column-countries.row-countries {
        width: 100%;
    }
}

@media (min-width: 1150px) {
    /* line 793, ../sass/tool-help.scss */
    .two-column-countries.row-countries {
        left: 23%;
    }
    /* line 797, ../sass/tool-help.scss */
    .two-column-countries.row-countries .column-countries {
        width: 35%;
        margin-left: 3%;
    }
    /* line 802, ../sass/tool-help.scss */
    .two-column-countries.row-countries .column-countries:first-child {
        margin-left: 0;
    }
}


/*kundeportal login page*/

.border-right {
    border-right: 1px solid white;
}

.margin-bottom-40 {
    margin-bottom: 40px !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}
.margin-bottom-25 {
    margin-bottom: 25px !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.padding-top-15 {
    padding-top: 15px !important;
}

.padding-left-0 {
    padding-left: 0px !important;
}

.tool-help .checkbox label::before {
    background-color: #767884;
    border: 1px solid white;
}

.user {
    background-image: url("../images/User_icn.png");
    background-repeat: no-repeat;
}

.pass {
    background-image: url("../images/Password_icn.png");
    background-repeat: no-repeat;
}

.tool-help .form-control {
    display: block;
    width: 100%;
    height: 52px;
    padding: 6px 57px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #767884;
    background-color: white;
    border: 1px solid white;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.clearfix {
    clear: both;
}

#kundenportal-login {
    color: #767884;
    /*    word-break: break-all;*/
}


/*kundenportal loader*/

.kundenportal-loader {
    border: .25rem solid white;
    border-radius: 50%;
    border-top: .25rem solid #c21b17;
    width: 22px;
    height: 22px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    position: absolute;
    left:-30px;
    margin-top: 6px;
}
@media (max-width: 767px) {
 .kundenportal-loader {
     left: 80px;
     margin-top: 25px;
      
 }
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* modal style */

.kp-modal-title {
    color: #c21b17;
}

.kp-modal-footer {
    border: none;
}

@media (max-width: 830px) {
    h1.portal {
        color: white;
        font-size: 1.875em;
        font-family: "HelveticaRoman";
    }
}

@media (min-width: 831px) {
    h1.portal {
        color: white;
        font-size: 38px;
        font-family: "HelveticaRoman";
    }
}

@media (max-width: 767px) {
    #customerPortalLoginButton {
        margin-top: 20px;
    }
}

.kp-header {
    color: white !important;
    font-size: 30px;
    font-family: "HelveticaLight";
    text-transform: uppercase;
}

@media (min-width: 780px) {
    .kp-header {
        font-size: 38px;
    }
}

.left-padding-0 {
    padding-left: 0 !important;
}
